/* Contact */

.contactContent {
    content: "";
    display: table;
    clear: both;
    width: 100%;
}

address {
    float: right;
}

address a {
    text-decoration: none;
    color: rgb(153, 156, 158);
}

address a:hover {
    color: rgb(39, 40, 41);
}

form {
    width: 56%;
    margin: 0 auto;
    float: left;
}

input[type=text], select {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

textarea {
    width: 100%;
    resize: vertical;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    font: 400 13.3333px Arial;
}

input[type=submit], input[type=reset] {
    width: 48%;
    background-color: rgb(118, 116, 143);
    color: white;
    padding: 14px 20px;
    margin: 8px .5%;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

input[type=submit]:hover, input[type=reset]:hover {
    background-color: #4b4e70;
}

input[type=text]:focus, textarea:focus {
    background-color: rgb(238, 238, 240);
}

fieldset {
    border-radius: 5px;
    background-color: #f0f0f3;
    padding: 20px;
}

@media only screen and (max-width: 1024px) {
    form {
        width: 90%;
        margin:  0 5%;
    }

    address {
        float: left;
        margin:  50px 5%;
    }
}